Dependencies for al-0.1.0.2

library